### Hierarchy

- ITableCellShadingAttributesProperties

## Index

### Properties

- color
- fill
- val

## Properties

### Optional color

color: undefined | string

- Defined in file/table/table-cell.ts:211

### Optional fill

fill: undefined | string

- Defined in file/table/table-cell.ts:210

### Optional val

val: undefined | string

- Defined in file/table/table-cell.ts:212

Generated using TypeDoc